XYSCAN(1)

NAME
xyscan - data thief for scientist

SYNOPSIS

xyscan

DESCRIPTION

xyscan is a tool for scientist in the need to extract data points, i.e. numeric values, from a plot. It allows to scan the plots and extract data points including the size of the error bars (both in x and y). It can handle plots with linear and logarithmic scales. In fact xyscan can be used for extracting numeric values from any kind of 2D technical drawings.

AUTHOR

Georges Khaznadar <georgesk@ofset.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Georges Khaznadar

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.